package cn.com.countrygarden.bi.main.model.performance;
/*
 *  城市公司指标->业主满意度实体类
 *  2018/9/5
 *  author:Wyman
 */
public class OwnersSatisfaction {

    //组织
    private String Second_organization; //二级组织
    private String Third_organization; //三级组织

    //业主满意率
    private String investigation; // 业主满意率:调查情况
    private String threshold; // 业主满意率:门槛值
    private String atLeast; // 业主满意率:保底值
    private String scream; // 业主满意率:尖叫
    private String howl; // 业主满意率:嚎叫
    private String IndividualScore; //业主满意率:指标单项得分

    //其他
    private int is_check; //是否考核

    private String hierarchyId; //城市公司id
    private String year; //年份
    private String quarter; //季度

    public String getSecond_organization() {
        return Second_organization;
    }

    public void setSecond_organization(String second_organization) {
        Second_organization = second_organization;
    }

    public String getThird_organization() {
        return Third_organization;
    }

    public void setThird_organization(String third_organization) {
        Third_organization = third_organization;
    }

    public String getInvestigation() {
        return investigation;
    }

    public void setInvestigation(String investigation) {
        this.investigation = investigation;
    }

    public String getThreshold() {
        return threshold;
    }

    public void setThreshold(String threshold) {
        this.threshold = threshold;
    }

    public String getAtLeast() {
        return atLeast;
    }

    public void setAtLeast(String atLeast) {
        this.atLeast = atLeast;
    }

    public String getScream() {
        return scream;
    }

    public void setScream(String scream) {
        this.scream = scream;
    }

    public String getHowl() {
        return howl;
    }

    public void setHowl(String howl) {
        this.howl = howl;
    }

    public String getIndividualScore() {
        return IndividualScore;
    }

    public void setIndividualScore(String individualScore) {
        IndividualScore = individualScore;
    }

    public int getIs_check() {
        return is_check;
    }

    public void setIs_check(int is_check) {
        this.is_check = is_check;
    }

    public String getHierarchyId() {
        return hierarchyId;
    }

    public void setHierarchyId(String hierarchyId) {
        this.hierarchyId = hierarchyId;
    }

    public String getYear() {
        return year;
    }

    public void setYear(String year) {
        this.year = year;
    }

    public String getQuarter() {
        return quarter;
    }

    public void setQuarter(String quarter) {
        this.quarter = quarter;

    }
}
